Subject: Trainer Candidate - Paras Puri
From: Paras Puri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Mar 2021 10:01:16 -0400

| | Tech Support Test

Name | Paras Puri
E-mail | [email-masked]
Phone Number | (91) 8373913368
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | East Delhi, Laxmi Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Barclays Bank PLC | Personal Banker | Working | 55000
Previous Employer 1 | Wipro | Technical Support | October, 2012 | 10,500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 Month
Please briefly describe your work experience specifically in training? | As I have spent more than 8 years in this organization, so I have done almost everything here, be it team handling, quality job, giving feedbacks, trained new hired batches.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I came across while handling a team was, there was one Advisor who was not willing to work he always used to give excuses for anything and everything, so me and my manager sat together and picked up his short calls and his different negative attitudes towards work and I collated everything and send them to HR and then after sometime he was been asked to leave.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is providing services to the customers for what they are looking for, however on other hand Great customer service is providing exceptional customer service and giving a WOW factor to the customers.
What according to you makes you a good candidate for this position? | As I have more then 10 years of experience in International multi national company, and I have been managing a team and supporting new hires with their queries, so I think I can be a good candidate.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |